Subject: Re: Shower curtain Madison Park Arlo #Ref 20251017003432216
From: Heather Moore <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Oct 2025 10:36:35 -0600

My Amazon order number is:
112-3517480-9910609

I bought the shower curtain and it sat in it's package in the bathroom
drawer until we moved in. I hung it up and the middle is shorter and the
ends are longer and it has a terrible smell. I'm happy to try washing it
but didn't want that to void the warranty, also, I don't think that would
help the unevenness. Half of it drags on the floor and the other half is
short.

On Monday, October 20, 2025, [email-masked] <
[email-masked]> wrote:

> Hello Heather,
>
> Thank you for reaching out.
>
> Please let us know your order number so we can check your order details.
>
>
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked]
>
>
> ============================================================
> ===================
>
> I left a message a week and have not heard back. My shower curtain is not
> even, it is lower in the middle part and higher on the ends. There is also
> a bag odor. Please let me know how your can help me with this. Thank you.
>
> Heather Moore
>
>
>